Inconsistency between CN and MN system and science metadata for LTER Metacat MN
2014-09-05 18:38 - Mark Servilla

Status: Closed Start date: 2014-09-05
Priority: Normal Due date:

Assignee: Mark Servilla % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description

During investigating options for moving object managed by the LTER Metacat MN to the PASTA-GMN MN, it was discovered that a
subset of objects (both system metadata and science metadata) are inconsistent between what the MN reports and what the CN
reports. Examples are provided in the attached emails, along with first order statistics of the inconsistencies.

History

#1 - 2014-10-02 19:29 - Jing Tao

- Assignee changed from Jing Tao to Mark Servilla

#2 - 2015-05-12 16:29 - Mark Servilla
- Status changed from New to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Content derived from the Metacat MN have been migrated to PASTA-GMN; objects identified to have a replicate on the CN were copied directly from
the CN, including appropriate system metadata for insertion on PASTA-GMN, thereby resolving the discrepancies between MN/CN system metadata.
Sample testing indicates consistency now exists between PASTA-GMN and the CN.

Files
Gmail - Example of broken object in Metacat.pdf 207 KB 2014-09-05 Mark Servilla
Gmail - LTER Metacat status.pdf 102 KB 2014-09-05 Mark Servilla
